#include "ZeusThemeDataAsset.h"

bool UZeusThemeDataAsset::HasKey(EZeusThemeKey Key) const
{
	return Entries.Contains(Key);
}

const FThemeEntry* UZeusThemeDataAsset::FindEntry(EZeusThemeKey Key) const
{
	return Entries.Find(Key);
}
